.jfx-tab-pane .tab-header-area .tab-header-background {
    -fx-opacity: 0;
}

.tab-pane
{
    -fx-tab-min-width:90px;
}

.tab{
    -fx-background-insets: 0 1 0 1,0,0;
    
}
.tab-pane .tab
{
    -fx-background-color:  linear-gradient(from 30px 100px to 1000px 500px,#048ABF,#03658C);

}

.jfx-tab-pane .tab:selected
{
    
    -fx-background-color:   linear-gradient(from 30px 100px to 1000px 500px,#048ABF,#03658C);
}
.jfx-tab-pane 
{
    -fx-background-color: linear-gradient(to right,#048ABF,#03658C);
}

.tab .tab-label { 
    -fx-alignment: CENTER;
    -fx-text-fill: #FFFFFF;
    -fx-font-size: 12px;
    -fx-font-weight: bold;
}

.tab:selected .tab-label { 
    -fx-alignment: CENTER;
    -fx-text-fill: #ffffff;
}
